CGI-Application-Plugin-MessageStack

Prerequisites

CGI-Application-Plugin-MessageStack declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application4.01CGI-Application-4.50131.25
Test::More0Test-Simple-1.001003131.25

CGI-Application-Plugin-MessageStack declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application::Plugin::Session0CGI-Application-Plugin-Session-1.05131.25
CGI::Application::Plugin::TT0.09CGI-Application-Plugin-TT-1.05131.25